using System;
using System.Collections.Generic;
using System.Text;

namespace BizObject
{
   [Serializable]
   public class Customer 
   {
      private string mFirstName;
      private string mLastName;

      public Customer(string firstName, string lastName)
      {
         this.mFirstName = firstName;
         this.mLastName = lastName;
      }

      public string FirstName
      {
         get { return mFirstName; }
         set { mFirstName = value; }
      }


      public string LastName
      {
         get { return mLastName; }
         set { mLastName = value; }
      }

      public override string ToString()
      {
         return "Customer: " + LastName + ", " + FirstName ;
      }
   }
}
